Subject: Re: bug#10671: Automake 1.11 Test Suite Bug Report

From: Stefano Lattarini <[email-masked]>
Date: Tue, 07 Feb 2012 12:36:25 +0100

Hi Matthew, sorry for the delay.

On 02/01/2012 06:53 PM, Matthew Wezowicz wrote:
> All bits may have been accidentally set when I scp'ed stdinc.dir to my
> Windows machine for inspection.
> I sent the .tar from it.
> 
> I believe the SELinux is installed by default on CentOS 6.2 and I didn't
> change it.
>
Let's hope it's not a SELinux-related bug -- I know basically nothing
about SELinux.

> Following the Libtool bug I retrieved the newer 1.11.2 version of Automake
> and rebuilt it in a local directory as well but I still get the same failed
> stdinc test.
>
And I still have no idea about what's really going on :-(

Could you try running the attached script, and post its output and results?

Thanks,
  Stefano